.Sticky__ATC {
  position: fixed;
  bottom: 0;
  z-index: 19;
  background-color: #ed1926;
  text-transform: uppercase;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1.5px;
  transition: transform 0.2s cubic-bezier(0.83, 0, 0.17, 1);
}
.main-product {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .Sticky__ATC {
    display: none;
  }
}
.Sticky__ATC.hide {
  transform: translateY(100%);
}
.Sticky__ATC a {
  display: block;
  width: 100%;
  padding: 17px;
}
.shopify-single-product-section {
  overflow: hidden;
  position: relative;
}
@media (min-width: 768px) {
  .shopify-single-product-section {
    border-radius: 0 0 100px;
  }
}
.Product__Wrapper {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  max-width: initial;
  height: 100%;
}
.Product__SlideshowWrapper {
  max-width: 596px;
  margin: 0 auto;
  position: relative;
}
.Product__SlideshowWrapper .Product__ActionList {
  right: 0;
}
.Product__SlideshowWrapper .Product__ActionList .RoundButton,
.Product__SlideshowWrapper .Product__ActionList .flickity-prev-next-button,
.Product__SlideshowWrapper
  .Product__ActionList
  .recharge.page__login
  .rc_title-bar
  a,
.recharge.page__login
  .rc_title-bar
  .Product__SlideshowWrapper
  .Product__ActionList
  a {
  background-color: transparent;
  color: #a1a1b3;
  border-color: #e5e6e5;
}
@media (min-width: 768px) {
  .Product__SlideshowWrapper .Product__ActionList {
    right: -55px;
  }
}
.Product__LinkBack {
  color: #a6a6b3;
  text-transform: uppercase;
  font-size: 12px;
  display: flex;
  line-height: 1;
  align-items: center;
  letter-spacing: 1px;
  transition: color 0.3s ease-in-out;
}
.Product__LinkBack:hover {
  color: #ed1926;
}
.Product__LinkBack .Icon {
  margin-right: 5px;
  height: 15px;
  width: auto;
}
.Product__Gallery .flickity-prev-next-button {
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #e5e6e5;
  background-color: transparent;
  color: #a1a1b3;
  display: block;
  transition: border-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.Product__Gallery .flickity-prev-next-button:hover {
  border-color: #ed1926;
  color: #ed1926;
}
.Product__Gallery .flickity-prev-next-button svg {
  transition: color 0.1s ease-in-out;
}
.Product__Gallery .flickity-prev-next-button.previous {
  left: -55px;
}
@media (max-width: 575px) {
  .Product__Gallery .flickity-prev-next-button.previous {
    left: 0;
  }
}
.Product__Gallery .flickity-prev-next-button.next {
  right: -55px;
}
@media (max-width: 575px) {
  .Product__Gallery .flickity-prev-next-button.next {
    right: 0;
  }
}
.Product__Gallery .flickity-prev-next-button[disabled] {
  opacity: 0.4;
}
.Product__Slideshow {
  padding: 0;
}
.Product__SlideItem {
  border-radius: 100px 0 0;
  overflow: hidden;
}
@media (min-width: 768px) {
  .Product__Slideshow {
    padding: 0 0 24px;
  }
  .Product__Gallery .flickity-page-dots {
    display: none;
  }
}
@media (max-width: 767px) {
  .Product__SlideshowNav--thumbnails {
    display: none;
  }
}
.Product__SlideshowNav {
  margin: 0 auto;
}
.Product__SlideshowNav .carousel:not(.flickity-enabled) {
  height: 50px;
}
.Product__SlideshowNav .carousel-cell {
  overflow: hidden;
}
.Product__SlideshowNav .flickity-prev-next-button {
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #ed1926;
  background-color: transparent;
  color: #a1a1b3;
}
.Product__SlideshowNav .flickity-prev-next-button.previous {
  left: -50px;
}
.Product__SlideshowNav .flickity-prev-next-button.next {
  right: -50px;
}
.Product__SlideshowNav .flickity-prev-next-button[disabled] {
  opacity: 0.4;
}
.Product__Aside,
.Product__Info {
  max-width: 500px;
  margin: 0 auto;
}
.Product__Info--noGallery {
  padding-top: 24px;
}
.Product__Info,
.Product__SlideshowWrapper {
  padding: 0 30px;
}
.Product__SubscriptionInfo {
  background-color: #e3e1d3;
  padding: 16px 18px;
  border-radius: 8px;
  color: #000;
}
.Product__SubscriptionInfo span {
  line-height: 1.7;
  display: inline-block;
  margin-top: 5px;
}
@media screen and (max-width: 1007px) {
  .Product__Info .ProductMeta {
    text-align: left;
  }
}
.Product__Info .ProductMeta__columns {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  line-height: 1.125;
  margin: 0 -20px;
}
.ProductMeta__RatingSummary .oke-is-clickable,
.ProductMeta__RatingSummary div.okeReviews > div:not(.oke-is-clickable),
.Product__Info .ProductMeta__ColItem {
  padding: 8px 20px;
  position: relative;
}
.ProductMeta__RatingSummary .oke-is-clickable,
.ProductMeta__RatingSummary div.okeReviews > div:not(.oke-is-clickable) {
  display: flex;
}
.ProductMeta__RatingSummary .oke-is-clickable:after,
.ProductMeta__RatingSummary div.okeReviews > div:not(.oke-is-clickable):after,
.Product__Info .ProductMeta__ColItem:not(:last-child):after {
  content: "";
  width: 1px;
  height: 13px;
  background-color: #ccc;
  right: 0;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}
.Product__Info .ProductMeta__columns .ProductMeta__Sku {
  letter-spacing: 2px;
}
.Product__Info .ProductMeta__columns .ProductMeta__Sku .ProductMeta__SkuNumber {
  opacity: 0.4;
  padding-top: 5px;
}
.Product__Info .ProductMeta__columns .stock-info-wrap .stock-info-txt {
  font-size: 12px;
  font-weight: 700;
  color: #ed1926;
  text-transform: uppercase;
}
.Product__Info .ProductMeta__columns .stock-info-wrap .stock-info-txt.oos {
  color: #ff9679;
}
.Product__Info .Product__OpenFeaturedVideoButton {
  font-size: 12px;
  font-weight: 700;
  color: #ed1926;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  column-gap: 8px;
}
.Product__Info .Product__OpenFeaturedVideoButton .Icon--video {
  width: 17px;
  height: 17px;
}
.Product__Info .ProductMeta__price-desc-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.Product__Info .ProductMeta__price-desc-wrap .desc-trigger {
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-right: 15px;
}
.Product__Info .ProductMeta__price-desc-wrap .desc-trigger:after,
.Product__Info .ProductMeta__price-desc-wrap .desc-trigger:before {
  content: "";
  width: 14px;
  height: 2px;
  position: absolute;
  right: 0;
  background-color: #ffffff80;
  top: 10px;
  transition: transform 0.4s ease-in-out;
}
.Product__Info .ProductMeta__price-desc-wrap .desc-trigger:after {
  transform: rotate(-90deg);
}
.Product__Info .ProductMeta__price-desc-wrap .desc-trigger.open:after {
  transform: rotate(0);
}
.Product__Info .ProductMeta__price-desc-wrap .desc-trigger span {
  margin-right: 10px;
}
.Product__Info .ProductMeta__price-desc-wrap .ProductMeta__Desc-full {
  padding-top: 20px;
}
.ProductMeta__Price {
  vertical-align: top;
}
.ProductMeta__PriceList .Price--highlight {
  color: #ed1926;
  font-size: 24px;
  font-weight: 700;
}
.ProductMeta__PriceList .Price--compareAt {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  opacity: 0.4;
  margin: 3px 0 0 10px;
}
.ProductForm__Config {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -5px 0;
}
.ProductForm__ConfigLeft,
.ProductForm__ConfigRight {
  padding: 5px;
}
.ProductMeta__Description {
  font-size: 14px;
  line-height: 1.71;
  letter-spacing: -0.2px;
}
.Product__Info .ProductMeta__Description {
  border-top: 0;
  padding-top: 0;
}
.Product__Info .ProductForm__Options-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.Product__Info .ProductForm__Options-wrap #rc_container,
.Product__Info .ProductForm__Options-wrap .ProductForm__Option {
  width: 100%;
}
.Product__Info .OptionsFilter {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 10px;
}
.Product__Info .OptionsFilter .OptionsFilter__Item {
  width: calc(50% - 4px);
  margin: 0;
  border: 1px solid #e5e6e5;
  display: flex;
  align-items: center;
  padding: 9px 24px;
  height: 56px;
  border-radius: 100px;
}
.Product__Info .OptionsFilter .OptionsFilter__Item .OptionsFilterRadio {
  opacity: 0;
  z-index: 1;
}
.Product__Info .OptionsFilter .OptionsFilter__Item .OptionsFilterLabel,
.Product__Info .OptionsFilter .OptionsFilter__Item .OptionsFilterRadio {
  cursor: pointer;
}
.Product__Info .OptionsFilter .OptionsFilter__Item .OptionsFilterLabel {
  flex-grow: 1;
  padding: 0 8px;
}
.Product__Info .OptionsFilter .OptionsFilter__Item .checkmark {
  margin-right: 15px;
  height: 14px;
  border: 1px solid #999;
  border-radius: 50%;
  max-width: 14px;
  min-width: 14px;
  position: absolute;
}
.Product__Info .OptionsFilter .OptionsFilter__Item .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.Product__Info .OptionsFilter .OptionsFilter__Item input:checked ~ .checkmark {
  border-color: #ed1926;
}
.Product__Info
  .OptionsFilter
  .OptionsFilter__Item
  input:checked
  ~ .checkmark:after {
  display: block;
}
.Product__Info .OptionsFilter .OptionsFilter__Item .checkmark:after {
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #ed1926;
  transform: translate(-50%, -50%);
}
.Product__HelpChoose {
  margin-bottom: 10px;
  color: #ed1926;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  margin-top: 2%;
}
.Product__HelpChoose .Icon {
  width: 20px;
  height: auto;
  margin-right: 7px;
}
.ProductForm__Option .Product__Info select,
.Product__Info .ProductForm__Option select {
  border-radius: 100px;
  border-color: #e5e6e5;
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  height: 56px;
}
#rc_container .Product__Info select,
.Product__Info #rc_container select,
.Product__Info .ProductForm__Item {
  border-radius: 25px;
  border-color: #e5e6e5;
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
}
#rc_container .Product__Info select:hover,
.ProductForm__Option .Product__Info select:hover,
.Product__Info #rc_container select:hover,
.Product__Info .ProductForm__Item:hover,
.Product__Info .ProductForm__Option select:hover {
  border-color: #ed1926;
}
#rc_container .Product__Info select .Icon--select-arrow,
.ProductForm__Option .Product__Info select .Icon--select-arrow,
.Product__Info #rc_container select .Icon--select-arrow,
.Product__Info .ProductForm__Item .Icon--select-arrow,
.Product__Info .ProductForm__Option select .Icon--select-arrow {
  border: 2px solid rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  padding: 4px;
  width: 20px;
  height: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.Product__Info .ProductForm__QuantitySelector {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  flex-wrap: wrap;
  flex-direction: column;
}
.ProductForm__QuantitySelector .QuantitySelector__CurrentQuantity {
  font-size: 14px;
}
.ProductForm__AddToCart {
  background: #ed1a24;
  height: 56px;
  border-radius: 100px;
  border-color: #ed1a24;
}
.ProductForm__AddToCart:hover {
  color: #1e162c;
}
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  align-items: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #ed1a24;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
@media (max-width: 767px) {
  .ProductForm__ConfigLeft,
  .ProductForm__ConfigRight {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .Product__Info .QuantitySelector {
    display: flex;
  }
  .ProductForm__QuantitySelector .QuantitySelector__CurrentQuantity {
    flex: 1;
  }
}
@media screen and (min-width: 768px) {
  .ProductForm__ConfigLeft {
    flex: 1;
  }
  .Product__Info .QuantitySelector {
    display: inline-flex;
  }
  .ProductForm__QuantitySelector .QuantitySelector__CurrentQuantity {
    width: 58px;
  }
}
.ProductForm__QuantitySelector .QuantitySelector {
  margin-bottom: 3px;
}
.ProductForm__AddToCart,
.ProductForm__QuantitySelector .QuantitySelector {
  width: 100%;
}
@media (max-width: 575px) {
  .ProductForm__AddToCart {
    margin-bottom: 16px;
  }
}
.ProductForm__QuantitySelector .QuantitySelector__CurrentQuantity {
  color: #313283;
  font-weight: 700;
}
.ProductForm__QuantitySelector
  .QuantitySelector__CurrentQuantity:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
  background-color: transparent;
}
.Product__Info .QuantitySelector {
  align-items: center;
  border: 1px solid #e5e6e5;
  white-space: nowrap;
  border-radius: 100px;
  padding: 17px 15px;
}
.Product__Info .QuantitySelector:hover {
  border-color: #ed1926;
}
.Product__Info .QuantitySelector__Button {
  padding: 0 !important;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 16px;
  opacity: 1;
}
.Product__Info .QuantitySelector__Button:disabled {
  opacity: 0.3;
  cursor: not-allowed;
}
.Product__Info .QuantitySelector .Icon {
  color: #313283;
  width: 12px;
  height: 12px;
}
.shopify-single-product-section .Popover {
  background-color: #20162e;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 20px;
}
.shopify-single-product-section .Popover__Content {
  border-radius: 20px;
  overflow: hidden;
}
.shopify-single-product-section .Popover__Value {
  font-size: 15px;
  color: #fff6;
}
.shopify-single-product-section .Popover__Value :focus {
  background: #ed1926;
  outline: 0;
}
.shopify-single-product-section .Popover__Value.is-selected {
  color: #fff;
}
body.template-product .Section--blog:before {
  display: none;
}
body.template-product #main .yotpo-container {
  position: relative;
  margin: 0 0 50px;
  max-width: 100%;
}
@media screen and (min-width: 1008px) {
  body.template-product #main .yotpo-container {
    max-width: 630px;
  }
}
body.template-product #main .yotpo .yotpo-main-title {
  margin-top: 7px;
}
body.template-product #main .yotpo a,
body.template-product #main .yotpo div,
body.template-product #main .yotpo form,
body.template-product #main .yotpo label,
body.template-product #main .yotpo li,
body.template-product #main .yotpo p,
body.template-product #main .yotpo span,
body.template-product #main .yotpo ul {
  font-family: Montserrat, sans-serif;
}
@media screen and (min-width: 1008px) {
  body.template-product #main .yotpo.bottomLine {
    margin-left: 16px;
  }
}
body.template-product #main .yotpo .yotpo-stars .yotpo-icon.rating-star {
  font-size: 11px;
  margin-right: 3px;
}
body.template-product #main .yotpo .yotpo-icon-btn-big {
  padding-bottom: 10px !important;
}
body.template-product #main .yotpo .yotpo-nav li:last-child {
  margin-right: 0;
}
body.template-product #main .yotpo .yotpo-popup-box-medium,
body.template-product #main .yotpo .yotpo-regular-small-box,
body.template-product #main .yotpo .yotpo-small-box {
  border-bottom: 0;
}
body.template-product #main .yotpo .standalone-bottomline .yotpo-bottomline {
  align-items: center;
}
body.template-product
  #main
  .yotpo
  .standalone-bottomline
  .yotpo-bottomline
  .yotpo-stars {
  margin-right: 5px;
}
body.template-product
  #main
  .yotpo
  .standalone-bottomline
  .yotpo-bottomline
  .text-m {
  color: #000 !important;
}
body.template-product
  #main
  .yotpo
  .standalone-bottomline
  .yotpo-bottomline
  .text-m:hover {
  text-decoration: underline !important;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-bottomline
  .yotpo-stars {
  vertical-align: middle;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-bottomline
  .based-on {
  padding-top: 0;
  color: #20162e;
}
body.template-product #main .yotpo.yotpo-main-widget .yotpo-default-button {
  background-color: #ed1926;
  padding: 7px 20px;
  border-radius: 17px;
  outline: 0;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-default-button
  .yotpo-icon {
  font-size: 16px;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-default-button
  span {
  font-size: 13px;
  margin: 0 2px;
}
body.template-product #main .yotpo.yotpo-main-widget .yotpo-nav ul li {
  outline: 0;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav
  .yotpo-nav-wrapper {
  text-transform: uppercase;
  font-size: 12px;
  border-width: 2px;
  padding-bottom: 10px;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav
  .yotpo-nav-wrapper
  span:not(.nav-tab-sum) {
  color: #20162e;
  letter-spacing: 1px;
  font-weight: 400;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav
  .yotpo-nav-wrapper
  .nav-tab-sum {
  background-color: #ed1926;
  color: #fff !important;
  margin-left: 7px;
  padding: 1px 15px 4px;
  font-size: 12px;
  border-radius: 10px;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav
  .yotpo-dropdown-wrapper.mobile-collapse
  .yotpo-menu-mobile-collapse {
  border: none;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav
  .yotpo-nav-dropdown-category {
  background-color: #ed1926;
  padding: 7px 20px;
  border-radius: 17px;
  outline: 0;
  text-transform: uppercase;
  margin: 10px 0;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav
  .yotpo-nav-dropdown-category
  .yotpo-icon {
  font-size: 16px;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav
  .yotpo-nav-dropdown-category
  span {
  font-size: 13px;
  margin: 0 2px;
  color: #fff;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-header {
  margin-bottom: 40px;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-icon-profile {
  display: none;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-user-name {
  font-weight: 400;
  color: #20162e;
  text-transform: uppercase;
  font-size: 13px;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-review-date {
  font-weight: 400;
  letter-spacing: 1px;
  color: #20162e;
  opacity: 0.5;
  font-size: 13px;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-main
  .content-title,
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-review-wrapper
  .content-review {
  color: #20162e;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-main
  .content-title {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 10px;
  line-height: 1.3;
}
body.template-product
  #main
  .yotpo.yotpo-main-widget
  .yotpo-nav-content
  .yotpo-review-wrapper
  .content-review {
  line-height: 1.8;
}
body.template-product #main .yotpo .y-input,
body.template-product #main .yotpo input {
  border-color: #e5e6e5;
  border-radius: 13px;
  margin: 10px 0 20px;
  font-size: 14px;
  outline: 0;
}
body.template-product #main .yotpo .content-question {
  font-weight: 400 !important;
  line-height: 1.8;
}
body.template-product #main .yotpo .yotpo-messages {
  margin-bottom: 20px !important;
}
body.template-product #main .yotpo .yotpo-messages .yotpo-icon-heart {
  font-size: 24px !important;
  margin-bottom: 0;
}
body.template-product #main .yotpo .yotpo-comments-box {
  border-left: 1px solid #ed1926;
}
body.template-product #main .yotpo .yotpo-comments-box .yotpo-comment-box {
  padding: 0;
}
body.template-product #main .yotpo .socialize span.y-label {
  margin-bottom: 10px;
}
body.template-product #main .yotpo .write-review {
  font-size: 14px;
}
body.template-product #main .yotpo .write-review .yotpo-header .yotpo-icon {
  color: #fec600;
  font-size: 15px;
  outline: 0;
}
body.template-product #main .yotpo .write-review .form-input-error {
  font-weight: 400 !important;
  font-size: 12px !important;
}
body.template-product #main .yotpo .write-review .write-review-content .y-label,
body.template-product #main .yotpo .write-review .yotpo-footer .y-label {
  font-size: 14px;
  padding-bottom: 0;
  padding-top: 0;
}
body.template-product #main .yotpo .write-review .yotpo-header-title.y-label {
  font-size: 14px;
  font-weight: 400;
  color: #20162e;
  padding-top: 0;
  padding-bottom: 20px;
}
body.template-product #main .yotpo .yotpo-modal-dialog .yotpo-thank-you,
body.template-product #main .yotpo .yotpo-thank-you {
  border-radius: 13px;
}
body.template-product
  #main
  .yotpo
  .yotpo-modal-dialog
  .yotpo-thank-you
  .yotpo-thankyou-header
  span,
body.template-product
  #main
  .yotpo
  .yotpo-thank-you
  .yotpo-thankyou-header
  span {
  font-weight: 400;
  font-size: 14px;
}
body.template-product #main .yotpo .yotpo-modal-dialog .yotpo-thank-you *,
body.template-product #main .yotpo .yotpo-thank-you * {
  line-height: 1.8;
}
body.template-product .ItemHeader__Heading,
body.template-product .SectionHeader {
  color: #000;
}
body.template-product .SectionHeader {
  font-weight: 400;
}
body.template-product .ItemHeader__Heading {
  font-weight: 400;
}
@media (min-width: 768px) {
  body.template-product
    .FeatureText.FeatureText--bgDarkBlue
    .SectionHeader__Heading {
    font-size: 48px;
  }
}
body.template-product .FeatureText--withImage.FeatureText {
  border-radius: 0 100px;
}
@media (min-width: 768px) {
  body.template-product
    .FeatureText--withImage.FeatureText
    .FeatureText__ImageWrapper {
    border-radius: 0 0 80px 80px;
  }
}
@media (min-width: 768px) {
  body.template-product
    .FeatureText--withImage.FeatureText.FeatureText--imageRight
    .FeatureText__ImageWrapper {
    border-radius: 0;
  }
}
body.template-product .GridText--withIcon .GridText__FlexItem {
  width: 100%;
}
@media (min-width: 768px) {
  body.template-product .GridText--withIcon .GridText__FlexItem {
    width: 58.333333%;
  }
}
@media (min-width: 992px) {
  body.template-product .GridText--withIcon .GridText__FlexItem {
    width: 33.33%;
  }
}
body.template-product .Product__Text-video .FeatureText__Content {
  width: 500px;
}
@media (min-width: 576px) {
  body.template-product
    .Product__Text-video
    .FeatureText--withImage.FeatureText {
    border-radius: 100px 0;
  }
}
body.template-product
  .Product__Text-video
  .FeatureText.FeatureText--withImage
  .FeatureText__ContentWrapper {
  position: relative;
}
body.template-product
  .Product__Text-video
  .FeatureText.FeatureText--withImage
  .FeatureText__ContentWrapper:before {
  content: "";
  position: absolute;
  background: url(../../140/assets/dot-pattern_26x26720e.png?v=132577878867940221671654192030)
    repeat;
  background-size: 8.666666px;
}
@media (max-width: 767px) {
  body.template-product
    .Product__Text-video
    .FeatureText.FeatureText--withImage
    .FeatureText__ContentWrapper:before {
    top: unset;
    bottom: 0;
    right: 0;
    width: 120px;
    height: 60px;
  }
}
@media (min-width: 768px) {
  body.template-product
    .Product__Text-video
    .FeatureText.FeatureText--withImage
    .FeatureText__ContentWrapper:before {
    top: 0;
    width: 166px;
    height: 84px;
    right: 0;
    left: auto;
  }
}
@media (min-width: 768px) {
  body.template-product
    .Product__Text-video
    .FeatureText.FeatureText--withImage
    .FeatureText__ContentWrapper {
    flex: 0 0 36%;
    max-width: 36%;
  }
}
@media (min-width: 768px) {
  body.template-product
    .Product__Text-video
    .FeatureText.FeatureText--withImage
    .FeatureText__ImageWrapper {
    flex: 0 0 64%;
    max-width: 64%;
    padding-bottom: 36%;
  }
}
body.template-product .Product__Text-video iframe.Product__yt-video {
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  top: 0;
}
body.template-product .Product__Text-video span.vdo-trigger {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
@media (min-width: 768px) {
  body.template-product .Product__Text-video span.vdo-trigger {
    width: 150px;
    height: 150px;
  }
}
body.template-product .Product__Text-video span.vdo-trigger:before {
  content: "";
  border-color: transparent transparent transparent #ed1926;
  border-style: solid;
  border-width: 7px 10px;
  position: absolute;
  top: calc(50% - 7px);
  left: calc(50% - 5px);
}
body.template-product #Product__Additional-description .FeatureText,
body.template-product #Product__Related-blogs .FeatureText {
  position: relative;
}
body.template-product #Product__Additional-description .FeatureText:after,
body.template-product #Product__Related-blogs .FeatureText:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../../140/assets/dot-pattern_26x26720e.png?v=132577878867940221671654192030)
    repeat;
  background-size: 8.666666px;
  width: 120px;
  height: 60px;
}
@media (min-width: 768px) {
  body.template-product #Product__Additional-description .FeatureText:after,
  body.template-product #Product__Related-blogs .FeatureText:after {
    width: 605px;
    right: auto;
    left: 50%;
    bottom: -25px;
    transform: translate(-50%);
  }
}
body.template-product
  #Product__Additional-description
  .FeatureText__ImageWrapper:before {
  content: none;
}
body.template-product .Section--variant {
  transform-origin: center top;
}
@media screen and (min-width: 1240px) {
  body.template-product
    .Section--variant
    .Section--gridText--withIcon
    .flickity-prev-next-button {
    display: block;
    top: 53px;
  }
}
body.template-product
  .Section--variant
  .Section--gridText--withIcon
  .flickity-prev-next-button[disabled] {
  display: none;
}
body.template-product
  .Section--variant
  .Section--gridText--withIcon
  .flickity-prev-next-button[disabled]
  + .flickity-prev-next-button[disabled]
  + .flickity-page-dots {
  display: none;
}
body.template-product .Section--variant .Section--gridText--withIcon:before {
  display: none;
}
.Variant--FAQ .FAQ_List {
  color: #000;
}
body.template-product .Variant--FAQ .FAQ_List .FAQ_List__Cell {
  border: 0;
}
body.template-product
  .Variant--FAQ
  .FAQ_List
  .FAQ_List__Cell
  .Collapsible__Button {
  border: none;
  padding-bottom: 0;
  padding-right: 20px;
}
body.template-product
  .Variant--FAQ
  .FAQ_List
  .FAQ_List__Cell
  .Collapsible__Button:hover {
  text-decoration: underline;
}
body.template-product
  .Variant--FAQ
  .FAQ_List
  .FAQ_List__Cell
  .Collapsible__Button:hover,
body.template-product
  .Variant--FAQ
  .FAQ_List
  .FAQ_List__Cell
  .Collapsible__Button:hover
  .Collapsible__Plus,
body.template-product
  .Variant--FAQ
  .FAQ_List
  .FAQ_List__Cell
  .Collapsible__Button[aria-expanded="true"],
body.template-product
  .Variant--FAQ
  .FAQ_List
  .FAQ_List__Cell
  .Collapsible__Button[aria-expanded="true"]
  .Collapsible__Plus {
  color: #ed1926;
}
body.template-product
  .Variant--FAQ
  .FAQ_List
  .FAQ_List__Cell
  .Collapsible__Button
  .SectionHeader__Heading {
  font-size: 16px;
  font-weight: 400;
}
body.template-product #Product__Related-blogs .FeatureText__ImageWrapper {
  position: relative;
}
body.template-product
  #Product__Related-blogs
  .FeatureText__ImageWrapper:before {
  content: "";
  position: absolute;
  background: url(../../140/assets/dot-pattern_26x26720e.png?v=132577878867940221671654192030)
    repeat;
  background-size: 8.666666px;
}
@media (max-width: 767px) {
  body.template-product
    #Product__Related-blogs
    .FeatureText__ImageWrapper:before {
    top: unset;
    bottom: 0;
    right: 0;
    width: 120px;
    height: 60px;
  }
}
@media (min-width: 768px) {
  body.template-product
    #Product__Related-blogs
    .FeatureText__ImageWrapper:before {
    top: 0;
    width: 166px;
    height: 84px;
    left: 0;
  }
}
@media (max-width: 767px) {
  body.template-product #Product__Related-blogs .FeatureText__ImageWrapper {
    display: none;
  }
}
@media (max-width: 767px) {
  body.template-product
    #Product__Related-blogs
    .FeatureText.FeatureText--withImage {
    border-radius: 0;
  }
}
body.template-product #Product__Related-blogs .FeatureText .SectionHeader {
  margin-bottom: 40px;
}
body.template-product
  #Product__Related-blogs
  .FeatureText
  .SectionHeader__Heading {
  font-size: 48px;
}
@media (max-width: 767px) {
  body.template-product #Product__Related-blogs .FeatureText:after {
    display: none;
  }
}
body.template-product
  #Product__Related-blogs
  .FeatureText
  .FeatureText__ContentWrapper:before {
  display: none;
}
body.template-product #Product__Related-blogs .Blog__Articles .Blog__Article {
  margin-bottom: 30px;
}
body.template-product
  #Product__Related-blogs
  .Blog__Articles
  .ItemHeader__Heading {
  color: #fff;
  font-weight: 400;
}
body.template-product
  #Product__Related-blogs
  .Blog__Articles
  .ItemHeader__Heading
  a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  body.template-product .Section--why-bodybio .SectionHeader {
    text-align: center;
  }
}
body.template-product .Section--why-bodybio .Product__Testimonial {
  margin-top: 80px;
}
body.template-product
  .Section--why-bodybio
  .Product__Testimonial
  .Product__TestimonialText {
  border: 1px solid #e5e6e5;
  padding: 16px;
  font-size: 14px;
  font-style: italic;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  body.template-product
    .Section--why-bodybio
    .Product__Testimonial
    .Product__TestimonialText {
    font-size: 24px;
    padding: 64px;
  }
}
body.template-product
  .Section--why-bodybio
  .Product__Testimonial
  .Product__TestimonialMeta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
body.template-product
  .Section--why-bodybio
  .Product__Testimonial
  .Product__TestimonialMeta
  .Product__TestimonialAuthor {
  margin-left: 16px;
}
@media (max-width: 767px) {
  body.template-product .Section--spacingNormal {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
@media (max-width: 767px) {
  body.template-product .GridText {
    margin-bottom: 0;
  }
}
body.template-product
  .FeatureText.FeatureText--noImage
  .FeatureText__ContentWrapper {
  flex: 0 0 100%;
  max-width: 100%;
  justify-content: center;
}
.Product__Columns {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
}
@media (min-width: 768px) {
  .Product__Columns {
    flex-direction: row;
  }
}
.Product__Columns.Column--bordered {
  border-bottom: 1px solid #e5e6e5;
}
.Product__Columns > .SectionHeader {
  width: 100%;
  flex: 0 0 100%;
}
.Product__Columns > .SectionHeader > .SectionHeader__Heading {
  line-height: 1.4;
}
@media (min-width: 768px) {
  .Product__Columns > .SectionHeader > .SectionHeader__Heading {
    max-width: 280px;
  }
}
@media (min-width: 768px) {
  .Product__Columns > .SectionHeader {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}
.Product__Columns .Product__ColumnMain {
  width: 100%;
  flex: 0 0 100%;
}
@media (min-width: 768px) {
  .Product__Columns .Product__ColumnMain {
    flex: 0 0 66.33%;
    max-width: 66.33%;
  }
}
.shopify-section-sticky-nav {
  position: sticky;
  top: calc(var(--header-height) * var(--use-sticky-header, 0));
  z-index: 2;
  background: #fff;
}
@media screen and (min-width: 1240px) {
  .is-pdp-sticky ~ .shopify-section-sticky-nav {
    z-index: 100000;
    top: calc(0px + var(--header-height) * var(--use-sticky-header, 0));
  }
}
.Product__Sticky-NavWrapper:after,
.Product__Sticky-NavWrapper:before {
  content: "";
  display: block;
  position: relative;
  height: 1px;
  background-color: #ccc;
  z-index: -1;
}
.Product__Sticky-NavWrapper:after {
  margin-top: -1px;
}
.Product__Sticky-Nav ul {
  list-style-type: none;
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.Product__Sticky-Nav ul::-webkit-scrollbar {
  display: none;
}
.Product__Sticky-Nav ul li {
  flex: 0 0 auto;
}
.Product__Sticky-Nav ul li a {
  padding: 16px 0 19px;
  text-transform: uppercase;
  display: block;
  letter-spacing: 1px;
  color: #b3b3b3;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  font-size: 12px;
  font-weight: 600;
  border-bottom: 2px solid transparent;
}
.Product__Sticky-Nav ul li a:hover {
  color: #343147;
}
.Product__Sticky-Nav ul li a.active {
  color: #343147;
  border-color: #ed1926;
}
@media (max-width: 1007px) {
  .Product__Sticky-Nav ul li:not(:last-child) {
    margin-right: 32px;
  }
}
@media (min-width: 768px) {
  .Product__Sticky-Nav ul li:not(:last-child) {
    margin-right: 48px;
  }
}
#Product__Reviews {
  padding-top: 60px;
}
.Product__SubscriptionInfo {
  width: 100%;
}
.Product .ProductForm .rc-widget .rc-radio-group__options {
  border: 0;
}
.Product .ProductForm .rc-widget .rc-radio {
  display: flex;
  width: 100%;
  align-items: center;
  padding: 2px 0 2px 30px;
  background: 0 0;
  margin-bottom: 10px;
  position: relative;
}
.Product .ProductForm .rc-widget .rc-radio:not(:first-child) {
  border: 0;
}
.Product .ProductForm .rc-widget .rc-radio__input {
  appearance: none;
  border: 1px solid #1e162c;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  position: absolute;
  left: 0;
}
.Product .ProductForm .rc-widget .rc-radio__input:checked {
  box-shadow: inset 0 0 0 3px #fff, inset 0 0 0 8px #1e162c;
}
.Product .ProductForm .rc-widget .rc-radio__label {
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  align-items: center;
  margin-left: 0;
  cursor: pointer;
}
.Product .ProductForm .rc-widget .onetime-radio .price-label {
  display: none;
}
.Product .ProductForm .rc-widget .discount-label {
  font-size: 14px;
  font-weight: 400;
  order: 1;
}
.Product .ProductForm .rc-widget .rc-radio.rc-radio--active .discount-label {
  font-weight: 400;
}
.Product .ProductForm .rc-widget .price-label {
  order: 2;
}
.Product .ProductForm .rc-widget .subscription-radio .price-label {
  font-size: 14px;
  font-weight: 600;
  margin-right: 0;
}
.Product .ProductForm .rc-widget .subscription-radio .price-label:before {
  content: "-";
  display: inline-block;
  font-weight: 400;
}
.Product .ProductForm .rc-widget .subscription-radio .rc-radio__label:after {
  order: 3;
  content: "Best value";
  font-size: 12px;
  line-height: 1.25;
  background-color: #ff9679;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  padding: 3px 10px;
  border-radius: 20px;
  text-transform: uppercase;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.Product .ProductForm .rc-widget .rc-selling-plans-dropdown {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 5px;
}
.Product .ProductForm .rc-widget .rc-selling-plans-dropdown:before {
  display: block;
  content: "Deliver every:";
  margin-right: 10px;
  font-size: 14px;
  font-weight: 400;
}
.Product .ProductForm .rc-widget .rc-selling-plans-dropdown__label {
  display: none;
}
.Product .ProductForm .rc-widget .rc-selling-plans-dropdown__select {
  height: 56px;
  padding: 16px 44px 16px 24px;
  border: 1px solid #ccc;
  border-radius: 100px;
  font-size: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
  background-color: #fff;
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' class='h-6 w-6' fill='none' viewBox='0 0 24 24' stroke='currentColor' stroke-width='2'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M19 9l-7 7-7-7' /%3E%3C/svg%3E");
  background-position: right 20px top 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.Product .ProductForm .rc-widget .rc-subscription-details {
  display: none !important;
}
@media screen and (max-width: 1007px) {
  .Product__LinkBack {
    padding: 20px 30px 30px;
  }
  .Product__Gallery,
  .Product__InfoWrapper {
    width: 100%;
  }
  .Product__Wrapper {
    padding: 0 0 22px;
  }
  .Product__InfoWrapper {
    margin-top: 25px;
  }
  .ProductMeta__Title {
    font-size: 24px;
    line-height: 1.167;
    margin-bottom: 8px;
    letter-spacing: -1px;
  }
  .Product__Info .ProductMeta__RatingSummary {
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
  .Product__Info .ProductMeta__columns {
    margin: 0 -20px;
  }
  .ProductMeta__RatingSummary .oke-is-clickable:after,
  .ProductMeta__RatingSummary
    div.okeReviews
    > div:not(.oke-is-clickable):after {
    display: none;
  }
  .Product .ProductForm .rc-widget {
    margin-bottom: 10px;
  }
  .Product .ProductForm .rc-widget .subscription-radio .price-label:before {
    margin: 0 5px;
  }
  .Product .ProductForm .rc-widget .subscription-radio .price-label {
    margin-right: auto;
    padding-right: 5px;
  }
  .Product .ProductForm .rc-widget .subscription-radio .rc-radio__label:after {
    height: 22px;
    font-size: 10px;
  }
  .Product .ProductForm .rc-widget .rc-selling-plans {
    margin-top: 8px;
  }
  .Product .ProductForm .rc-widget .rc-selling-plans-dropdown__select {
    flex: 1;
  }
}
@media (min-width: 576px) {
  .ProductMeta__PriceList .Price--compareAt {
    margin: 10px 0 0 10px;
  }
}
@media screen and (min-width: 641px) {
  .Product__Aside .Section {
    max-width: 630px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1008px) {
  .Product__LinkBack {
    padding: 0 0 25px;
  }
  .Product__Gallery,
  .Product__InfoWrapper {
    padding: 30px 0 40px;
  }
  .Product__Gallery {
    width: 55%;
  }
  .Product__InfoWrapper {
    width: 45%;
    border-left: 1px solid #ccc;
  }
  .Product__Info {
    position: sticky;
    margin: 0 auto;
    max-width: 100%;
    width: 565px;
  }
  .ProductMeta__Title {
    font-size: 40px;
    line-height: 1.1;
    letter-spacing: -1px;
    margin-bottom: 28px;
  }
  .Product__Aside {
    max-width: 820px;
    padding-left: 50px;
  }
  .Product__Aside .SectionHeader {
    margin-bottom: 30px;
  }
  .Product__Info .ProductMeta__columns {
    margin: -17px -20px 0;
  }
  .Product .ProductForm .rc-widget {
    margin-bottom: 20px;
  }
  .Product .ProductForm .rc-widget .subscription-radio .price-label:before {
    margin: 0 12px 0 8px;
  }
  .Product .ProductForm .rc-widget .subscription-radio .rc-radio__label:after {
    height: 27px;
    margin-left: 12px;
  }
  .Product .ProductForm .rc-widget .rc-selling-plans {
    margin-top: 20px;
  }
}
.is-pdp-sticky {
  position: fixed;
  top: calc(59px);
  z-index: 3;
  overflow: initial;
  border-radius: 0;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  max-height: 0;
  transition: 0.3s all ease-in-out;
  width: 100%;
}
@media screen and (max-width: 1239px) {
  .is-pdp-sticky {
    display: none;
  }
}
.is-pdp-sticky.is-active {
  opacity: 1;
  visibility: visible;
  max-height: 100px;
}
.is-pdp-sticky .Product {
  max-width: 100%;
  bottom: 0;
  width: 100%;
  left: 0;
  height: 100%;
}
.is-pdp-sticky .Product__SlideshowNav {
  display: none;
}
.is-pdp-sticky .Product__Wrapper {
  min-height: auto !important;
  height: 60px;
  position: relative;
  bottom: 0;
  left: 0;
  font-size: 12.8px;
  width: 100%;
  padding: 8px 20px;
  flex-wrap: nowrap;
  overflow: initial;
  background: #fff;
}
.is-pdp-sticky .Product__SlideshowWrapper {
  margin: 0;
  max-width: 44px;
  height: 100%;
  padding: 0;
  pointer-events: none;
}
.is-pdp-sticky .Product__Slideshow {
  padding: 0;
}
.is-pdp-sticky .Modal--right-product,
.is-pdp-sticky .ProductFeatures,
.is-pdp-sticky .ProductMeta,
.is-pdp-sticky .Product__HelpChoose,
.is-pdp-sticky .Product__LinkBack,
.is-pdp-sticky .shopify-app-block,
.is-pdp-sticky .shoppay-wrapper,
.is-pdp-sticky form .klaviyo-bis-trigger {
  display: none !important;
}
.is-pdp-sticky .Product__SlideItem {
  border-radius: 0;
}
.is-pdp-sticky .ProductForm,
.is-pdp-sticky .ProductForm__ConfigLeft,
.is-pdp-sticky .ProductForm__Option,
.is-pdp-sticky .ProductForm__Variants {
  display: inline-flex;
  padding: 0;
  margin: 0;
  align-items: center;
  gap: 12px;
}
.is-pdp-sticky .ProductMeta__Title {
  font-size: 14px;
  margin-bottom: 0;
  letter-spacing: 0;
  line-height: 1;
}
.is-pdp-sticky .ProductForm__Config {
  flex-wrap: nowrap;
  margin: 0;
  gap: 12px;
}
.is-pdp-sticky .Product__Info .OptionsFilter {
  display: none;
}
.is-pdp-sticky .Select {
  min-width: 295px;
}
.is-pdp-sticky .ProductForm__ConfigLeft,
.is-pdp-sticky .ProductForm__ConfigRight {
  padding: 0;
}
.is-pdp-sticky .ProductForm__Option .product-dropdown-list .variant-item {
  display: block !important;
  font-size: 11px;
}
.is-pdp-sticky .product-dropdown-list li {
  height: 40px;
  line-height: 40px;
}
.is-pdp-sticky .ProductForm__AddToCart {
  height: 44px;
  padding: 4px 25px;
  font-size: 12px;
  margin-top: -3px;
}
.is-pdp-sticky .ProductForm__AddToCart svg.Icon {
  width: 14px;
  height: 14px;
  margin-right: 5px;
}
.is-pdp-sticky .product-dropdown-wrapper span {
  height: 44px;
  line-height: 44px;
}
.is-pdp-sticky .Product__Info .QuantitySelector {
  margin-bottom: 0;
  padding: 11px 10px;
}
.is-pdp-sticky .product-dropdown-wrapper:after {
  top: 16px;
}
.is-pdp-sticky .product-dropdown-wrapper.is-active::after {
  top: 20px;
}
.is-pdp-sticky .Product__Info .ProductForm__QuantitySelector {
  border: none;
}
@media screen and (min-width: 1008px) {
  .is-pdp-sticky .Product__Gallery,
  .is-pdp-sticky .Product__InfoWrapper {
    padding: 0;
  }
  .is-pdp-sticky .Product__Gallery {
    width: 70px;
    flex: 0 0 70px;
  }
  .is-pdp-sticky .Product__InfoWrapper {
    border: none;
    width: auto;
    flex-grow: 1;
  }
  .is-pdp-sticky .Product__Info {
    width: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
